from flask import Flask, jsonify, render_template, request
app = Flask(__name__)


@app.route('/',methods=['POST', 'GET'])
def index():
    if request.method == 'POST':
        if request.values['send'] == '送':
            return render_template('index.html', name=request.values['axv'])
        elif request.values['pos'] == '送出':
            return render_template('index.html', name=request.values['user'])
    return render_template('index.html', name="")


@app.route('/SomeFunction',methods=['POST', 'GET'])
def SomeFunction():
    if request.method == 'POST':
        x123 = 'fuck SomeFunction'
        print(x123)
        return render_template('index.html',x123=x123)
    return render_template('index.html')

@app.route('/fuck',methods=['POST', 'GET'])
def fuck():
    if request.method == 'POST':
        xx = 'fuck'
        print(xx)
        return render_template('index.html',xx=xx)
    return render_template('index.html')



if __name__ == '__main__':
   app.run()